## golang-gopkg-juju-environschema.v1 0.0~git20151104.7359fc7

=== debian/changelog ===
golang-gopkg-juju-environschema.v1 (0.0~git20151104.7359fc7-4) unstable; urgency=medium

  * Build-Depend on golang-github-juju-schema-dev. (Closes: #889705)

 -- Alexandre Viau <aviau@debian.org>  Thu, 08 Feb 2018 19:34:21 -0500

golang-gopkg-juju-environschema.v1 (0.0~git20151104.7359fc7-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:23:27 -0500

golang-gopkg-juju-environschema.v1 (0.0~git20151104.7359fc7-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:16:24 -0500

golang-gopkg-juju-environschema.v1 (0.0~git20151104.7359fc7-1) unstable; urgency=medium

  * Initial release (Closes: #886622)

 -- Alexandre Viau <aviau@debian.org>  Mon, 08 Jan 2018 02:09:33 -0500
