=== debian/control ===
Source: golang-gopkg-juju-environschema.v1
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-juju-errors-dev,
               golang-github-juju-testing-dev,
               golang-github-juju-utils-dev,
               golang-golang-x-crypto-dev,
               golang-gopkg-check.v1-dev,
               golang-gopkg-errgo.v1-dev,
               golang-github-juju-schema-dev,
               golang-yaml.v2-dev
Standards-Version: 4.1.1
Homepage: https://github.com/juju/environschema
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-juju-environschema.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-juju-environschema.v1.git
XS-Go-Import-Path: gopkg.in/juju/environschema.v1
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-juju-environschema.v1-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-juju-errors-dev,
         golang-github-juju-testing-dev,
         golang-github-juju-utils-dev,
         golang-golang-x-crypto-dev,
         golang-gopkg-check.v1-dev,
         golang-gopkg-errgo.v1-dev,
         golang-github-juju-schema-dev,
         golang-yaml.v2-dev
Description: schema descriptions for Juju environment configurations
 This package allows the specification of Juju environment
 config schema.
