## golang-gopkg-juju-environschema.v1 1.0.0

=== debian/changelog ===
golang-gopkg-juju-environschema.v1 (1.0.0-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 25 Nov 2021 10:55:00 +0100

golang-gopkg-juju-environschema.v1 (1.0.0-1) unstable; urgency=medium

  * Reintroduce package to the archive (Closes: #998670)
  * New upstream release
  * Add myself to uploaders, and remove Alexandre Viau
    - Thanks for your work Alexandre!
  * d/control:
    - Update Section to golang
    - Update Maintainer field to current team email address
    - Use debhelper-compat
    - Bump Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
    - Add Multi-Arch: foreign
    - Update Build-Depends and Depends
  * d/copyright:
    - Update years
    - Remove unneeded Files-Excluded
    - Remove comment that didn't actually apply to this package
  * Refresh d/rules
  * Add d/watch
  * Add d/upstream/metadata

 -- Mathias Gibbens <mathias@calenhad.com>  Sat, 20 Nov 2021 15:51:33 +0100
