## golang-gopkg-juju-environschema.v1 1.0.2

=== debian/changelog ===
golang-gopkg-juju-environschema.v1 (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version (no changes needed)
    - Update Build-Depends and Depends

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 11 Aug 2022 00:09:03 +0000

golang-gopkg-juju-environschema.v1 (1.0.0-3) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * Update d/watch to only track v1 releases
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 29 Apr 2022 00:06:28 +0000
