=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-frankban-quicktest-dev,
                golang-github-juju-schema-dev,
                golang-golang-x-crypto-dev,
                golang-gopkg-errgo.v1-dev,
                golang-yaml.v2-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-juju-environschema.v1
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-juju-environschema.v1.git
 Homepage: https://github.com/juju/environschema
@@ -22,6 +23,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
+         golang-github-frankban-quicktest-dev,
          golang-github-juju-schema-dev,
          golang-golang-x-crypto-dev,
          golang-gopkg-errgo.v1-dev,
